/*----------------------------------------------*/
/* Formatdefinitionen AM RLP										*/
/*----------------------------------------------*/

/*
-------------
Layout	by ID
-------------
*/

#page{
	margin: 0;
	font-family:Arial,sans-serif;
	font-size:8pt;
	/*border: solid 1px red;*/

}

#header{
	width:100%;
}

#content{
	margin-top:8px;
	width:100%;
	/* border: solid 1px red; */
}

#footerl{
	width:50%;
	float:left;
	
}

#footerr{
	width:50%;
	float:right;
}

#footer{
	width:100%;
}

/*
-----------------------------------------
Layout by Element: erbt von Elternelement
-----------------------------------------
*/

body{
	font-family:Arial,sans-serif;
	color: #000000;
	font-size: 8pt;
}

h1 
{ font-size:16pt; 
	margin-bottom:16px;
}

form,table
{
	margin-top:0px;
	margin-bottom: 0px;
	font-size: 8pt;
}

p
{ margin-top: 0px;
}

td
{
  padding-left:4px;
  padding-right:4px;
}


/*
-------------------------------------
Layout by non-element-dependent class
-------------------------------------
Keine Vererbung von Elternelement
z.B. Fontsize
*/

.Hint, .Hint1, .Hint2
{	font-size:8pt;}

.Hint1
{	color:#0000FF;}

.Hint2
{	color:#008000;}

/*-----------------------------------*/
/* Eingabe- und spez. Anzeigelemente */
/*-----------------------------------*/
.Auswahl {
	background-color:#DDFFFF;
	width:128px;
	font-size:8pt;
}

.Auswahl1 {
	background-color:#DDFFFF;
	font-size:8pt;
}

.Auswahl2 {
	background-color:#DDFFFF;
	width:48px;
	font-size:8pt;
}

.Auswahl3 {
	background-color:#DDFFFF;
	width:72px;
	font-size:8pt;
}

.Button {	
	width:50px;
}

.CheckBox {
	vertical-align: middle;
}

.Disabled {
	background-color:#C0C0C0;
}

.Enter {
 	border-width: 1px;
}

.View {
	border-style: none;
	background-color:#CCFFCC;
	text-align: center;
}

.ViewNOK {
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: dashed;
	border-right-width: 1px;
	border-right-color: #000000;
	background-color:#FF8080;
	text-align: center;
	font-weight: bold;
}

/* Layout by element-dependent class*/

td.view {
	padding-left:0px;
	padding-right:0px;
	font-weight:normal;
	text-align:center;
	background-color:#FAFAFA;
}

td.val{
	text-align:right;
	padding-right:2px;
	padding-left:4px;
	width:48px;

}

td.unit{
	text-align:left;
	padding-right:4px;
	padding-left:2px;
	width:16px;

}

div.val {
	float:left;
	text-align:right;
	width:50%;
	padding-right:4px;
	padding-left:4px;
	/* border:1px solid #888;*/
}

div.unit {
	/* border:1px solid #888; */
	text-align:left;
	
}


span.tabfont {
    font-size: 8pt;
    color: #4F4F4F;
    font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

span.blue {
	color: #0000FF;
}

span.red {
	color: #FF0000;
}

span.green {
	color: #008000;
}

span.th1 {
	font-family:Arial,sans-serif;
	font-weight: bold;
  font-size: 11pt;
  color:#871D33;
}

span.th2 {
	font-family:Arial,sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color:#871D33;
}

span.th3 {
	color:#871D33;
}


a:link { color:#404040;text-decoration: underline;}
a:visited { color:#404040;text-decoration: underline;}
a:active { color:#404040;text-decoration: underline;}
a:hover { color:#404040;text-decoration: underline;}

/* Formate für Karte */

a.begriff:link
{
    font-weight: bold;
    font-size: 9pt;
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}
a.begriff:visited
{
    font-weight: bold;
    font-size: 9pt;
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}
a.begriff:hover
{
    font-weight: bold;
    font-size: 9pt;
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}
a.begriff:active
{
    font-weight: bold;
    font-size: 9pt;
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}

a.small:link
{
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}
a.small:visited
{
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}
a.small:hover
{
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}


a.small:active
{
    color: #404040;
    font-family: Arial, Tahoma, Geneva, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: underline;
}

